#review-recent {
	display: none !important;
}
.review-table {
	margin: 0 0 0 0;
	border-collapse: collapse;
	border-top: none !important;
	line-height: 12px;
}
.review-table td {
	border: 1px dotted #cccccc;
	text-align: center;
	width: 215px;
	vertical-align: top;
}
.review-table td .review-element {
	height: 320px;
	position: relative;
	min-width: 170px;
}
.review-table td:hover {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I5ZDJlNSIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(185,210,229,0.5) 0%, rgba(237,237,237,0.2) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(185,210,229,0.5)), color-stop(100%,rgba(237,237,237,0.2))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(185,210,229,0.5) 0%,rgba(237,237,237,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(185,210,229,0.5) 0%,rgba(237,237,237,0.2) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(185,210,229,0.5) 0%,rgba(237,237,237,0.2) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(185,210,229,0.5) 0%,rgba(237,237,237,0.2) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80b9d2e5', endColorstr='#33ededed',GradientType=0 ); /* IE6-8 */
}
.review-table td a.review-summary {
	text-decoration: none;
	display: block;
	text-align: center;
	padding: 10px;
}
.review-table td .review-image {
	display: block;
	text-align: center;
	margin-top: 5px;
}
.review-table td .review-image img {
	border: 1px solid #cccccc;
}
.review-table td:hover .review-image img {
	border: 1px solid #666666;
}
.review-table td .review-product {
	display: block;
	color: #454545;
	font-size: 12px;
	padding: 5px;
}
.review-table td .review-description {
	display: block;
	font-size: 10px;
	color: #999999;
}

.review-table td .review-detail {
	display: block;
	height: 100px;
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100%;
	text-align: center;
}
.review-table td .review-vote {
}
.review-table td a.review-link {
	display: block;
	text-align: center;
	padding: 2px;
	font-size: 11px;
	color: #fa53a2;
	text-decoration: none;
}
.review-table td a.review-link:hover {
	color: #49a9e0;
	text-decoration: underline;
}
.review-year {
	margin: 40px 0 0 15px;
	font-size: 18px;
	color: #fa53a2;
}
.review-list {
	margin: 2px 0 3px 15px;
	display: inline-block;
	width: 300px; height: 56px;
	border-bottom: 1px dotted #ccc;
}
.review-list a.review-summary {
	text-decoration: none;
	color: #506a9d;
}
.review-list a.review-summary:hover {
	color: #49a9e0;
}
.review-list .review-product {
	display: block;
	padding: 5px 0 0 0;
}
.review-list .review-vote {
	font-size: 9px;
	display: block;
}
.review-list .review-link {
	font-size: 11px;
	color: #fa53a2;
	display: block;	
}
.review-list .review-link:hover {
	text-decoration: underline;
	color: #49a9e0;
}
.review-list .review-image-mini {
	display: block; 
	float: left;
	border:1px solid #ccc;
	margin-right: 5px;
}
	.review-list .review-image-mini img {
		display: block;
		width: 50px;
		height: 50px;
	}